body {
  background-color: black;
  }

.wrapper {
  width: 85%;
  height: 93%;
  margin: 20px auto; 
  border-style: solid;
  border-width: 1px;
  border-color: #45e6c8;
  }	

.header {
  color: white;
  font-size: 15px;
  width: 100%;
  height: 20%;
  border-style: solid;		
  border-width: 1px;			
  border-color: #45e6c8;		
  display: block;
  }	

.columnwrapper {
  width: 100%;
  height: 80%;
  border-style: solid;
  border-width: 1px;
  /*  border-color: #45e6c8; */
  display: flex;
  }

.leftcolumn {
  color: white;
  width: 30%;
  height: 99%;
  border-style: solid;
  border-width: 1px;
  border-color: #45e6c8;
  float: left;
  overflow-y: scroll;
  }

.rightcolumn {
  padding: 15px;
  color: white;
  width: 69%;
  height: 90%;
  float: left;
  margin: auto;
  overflow-y: scroll;
}